/* CSS Document */

ul.home{
list-style:inside;
 }
li{
list-style-type:square;
 }
UL.ORANGE {
	list-style: url(../images/right.jpg) disc inside;
	color:#f26623;
	margin: 0px 0px 0px 0px;
	padding: 0px;
}

ul{
list-style:outside;
 }
li{
list-style-type:square;
 }
 

.content
{
color:#000000;
font-family:Verdana;
font-size:12px;
text-align:justify;
line-height:18px;
text-decoration:none;
}
.content a:hover
{
color:#f26623;
font-family:Verdana;
font-size:12px;
text-align:justify;
line-height:18px;
text-decoration:underline;
}
.content-2
{
color:#000000;
font-family:Verdana;
font-size:11px;
text-align:justify;
line-height:18px;
text-decoration:none;
}
.content-2 a:hover
{
color:#f26623;
font-family:Verdana;
font-size:11px;
text-align:justify;
line-height:18px;
text-decoration:none;
}

.text
{
color:#000000;
font-family:Verdana;
font-size:12px;
line-height:18px;
text-decoration:none;
}
.text a:hover
{
color:#f26623;
font-family:Verdana;
font-size:12px;
line-height:18px;
text-decoration:underline;
}
.mark
{
color:#FF0000;
font-family:Verdana;
font-size:12px;
line-height:18px;
text-decoration:none;
}
.mark a:hover
{
color:#f77602;
font-family:Verdana;
font-size:12px;
line-height:18px;
text-decoration:underline;
}
.heading
{
color:#333435;
font-family:Arial;
font-size:14px;
text-align:left;
font-weight:bold;
line-height:20px;
text-decoration:none;
}
a.heading:hover
{
color:#000000;
font-family:Arial;
font-size:14px;
text-align:left;
font-weight:bold;
line-height:20px;
text-decoration:underline;
}
.heading-1
{
color:#f26623;
font-family:Verdana;
font-size:12px;
text-align:justify;
line-height:18px;
text-decoration:none;
}
a.heading-1:hover
{
color:#252b31;
font-family:Verdana;
font-size:12px;
text-align:justify;
line-height:18px;
text-decoration:underline;
}
.heading-2
{
color:#f26623;
font-family:Tahoma;
font-size:11px;
text-align:left;
line-height:18px;
text-decoration:underline;
}
a.heading-2:hover
{
color:#f26623;
font-family:Tahoma;
font-size:11px;
text-align:left;
line-height:18px;
text-decoration:none;
}
.btmtext
{
color:#ffffff;
font-family:Verdana;
font-size:12px;
line-height:18px;
text-decoration:none;
}
.btmtext a:hover
{
color:#f77602;
font-family:Verdana;
font-size:12px;
line-height:18px;
text-decoration:none;
}
.menu
{
color:#ffffcc;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:14px;
font-weight:bold;
line-height:20px;
text-decoration:none;
}
.menu a:hover
{
color:#000a00;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:14px;
font-weight:bold;
line-height:20px;
text-decoration:none;
}
.floatright
{
	float:right;
	font:Verdana;
	font-size:12px;
	margin-top:0px;
	margin-left:10px;
	margin-right:0px;
	margin-bottom:5px;
	line-height:18px;
  	padding: 5px 5px 5px 5px;
	background-color:#FFFFFF;
}
.floatleft
{
	float:left;
	font:Verdana;
	font-size:12px;
	margin-top:0px;
	margin-left:0px;
	margin-right:20px;
	margin-bottom:0px;
	line-height:18px;
 	padding: 5px 5px 5px 5px;
	background-color:#FFFFFF;
}
.img-border{
border:1px solid #a0d83f;
}
.contact
{
color:#000a00;
font-family:Arial;
font-size:16px;
text-align:justify;
font-weight:bold;
line-height:18px;
text-decoration:none;
}
.contact a:hover
{
color:#303501;
font-family:Arial;
font-size:16px;
text-align:justify;
font-weight:bold;
line-height:18px;
text-decoration:underline;
}
scrollbar{
border-bottom:1px solid #001501;
}
 .textbox{
 	background-color:#ffffff;
 	border:1px solid #666666;
 	vertical-align:middle;
	color:#000000;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:20px;
	width:175px;
	height:18px;
	padding-left:5px;
	text-decoration: none;
}	

.textarea{
 	background-color:#ffffff;
 	border:1px solid #666666;
 	vertical-align:middle;
	color:#000000;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:20px;
	height:55px;
	width:245px;
	padding-left:5px;
	text-decoration: none;
}
.dropdown
{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-decoration: none;
	width:65px;
	line-height:20px;
	border:1px #666666 solid;
	padding-left:2px;
}
.smalltext
 {
color:#000000;
font-family:Tahoma;
font-size:10px;
text-align:justify;
line-height:12px;
text-decoration:none;
}
a.smalltext:hover
{
color:#f26623;
font-family:Tahoma;
font-size:10px;
text-align:justify;
line-height:12px;
text-decoration:none;
}